.menu__banner > div {display:flex;flex-direction:column;justify-content:center;padding:20px 15px;text-align:center;background:rgba(0,0,0, .03);border-radius:4px}
.menu__banner div img {margin:20px 0;padding:15px}
.menu__banner span {color:#fe7200;font-size:1.5em;font-weight:500}
.menu__banner span:last-of-type{font-size:1.3em}

.article_description h3.heading{font-weight:700}

header.fly {position:fixed;z-index:999;width:100vw}

.live-search__image img { width:50px; height:auto; }
.category-list__item img, .category-wall__image img { max-width:160px; height:auto; }